<html>
<head>
        <link href="{%glo:cfgWebRoot%}gui/style.css" rel="stylesheet" type="text/css">
                <STYLE>
                .menuItem {font-family:sans-serif;font-size:11px;width:100;padding-left:12px;
                   background-Color:menu;color:black;padding-top:3px;padding-bottom:3px;}
                .highlightItem {font-family:sans-serif;font-size:11px;width:100;padding-left:12px;
                   background-Color:highlight;color:white;padding-top:3px;padding-bottom:3px;}
                .clickableSpan {padding:4;width:500;background-Color:blue;color:white;border:5px gray solid}
                </STYLE>
        <script language="JavaScript" src="{%glo:cfgWebRoot%}gui/scripts.js"></script>
        <script language="JavaScript" src="{%glo:cfgWebRoot%}gui/toolbar.js"></script>
        <script language="JavaScript" type="text/javascript">
        <!--
        function window_onload()
        {
        }
        //-->
        </script>
</head>
<body leftmargin=0 topmargin=0 marginwidth="0" marginheight="0" bgcolor="#AFCAF1">
{%scr:languages%}
<table cellpadding="0" cellspacing="0" border="0" width="100%">
<tr>
        <td bgColor="#AFCAF1" align="right">&nbsp;</td>
</tr>

<tr>
        <td bgcolor="#AFCAF1" height="400" valign="top" style="PADDING-LEFT: 8px; PADDING-TOP: 8px;">
                {%scr:body%}
        </td>
</tr>

</table>




</body>
</html>
